Bug 197215 - argus fails to build in mock on rawhide
argus fails to build in mock on rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: argus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gabriel Somlo
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-BuildReq
  Show dependency treegraph
 
Reported: 2006-06-29 07:13 EDT by Paul Howarth
Modified: 2013-01-09 22:57 EST (History)
2 users (show)

See Also:
Fixed In Version: argus-2.0.6.fixes.1-11.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-16 00:04:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log when built in mock with minimal buildroot (66.86 KB, text/plain)
2006-06-29 07:13 EDT, Paul Howarth
no flags Details

  None (edit)
Description Paul Howarth 2006-06-29 07:13:43 EDT
This package fails to build in mock on rawhide.
build.log is attached.

The problem can be fixed by changing the buildreq of libpcap to libpcap-devel.
Comment 1 Paul Howarth 2006-06-29 07:13:43 EDT
Created attachment 131740 [details]
Build log when built in mock with minimal buildroot
Comment 2 Gabriel Somlo 2006-06-29 12:02:52 EDT
argus-2.0.6.fixes.1-11.fc6 was successfully submitted and built, and should
be on download.fedora.redhat.com soon.

Please let me know if there's anything else wrong with it :)
Comment 3 Matt Domsch 2006-08-16 00:04:44 EDT
argus-2.0.6.fixes.1-11.fc6 builds on i386 and x86_64.  Closing.

Note You need to log in before you can comment on or make changes to this bug.